/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles 
body {
	background-color: #ece8e5;
}*/
navtop {
	height: 33px;
	width: 100%;
	font-size: 95%;
	font-family:'微軟正黑體', 'PT Sans', Arial, sans-serif;
	letter-spacing:1px;	
	border-bottom: 1px solid #46668d;	
}
navtop ul {
	padding: 0;
	margin: 0 auto;
	width: 780px;
	height: 33px;
	margin-bottom:0em;
}
navtop li {
	display: inline;
	float: left;
}
navtop a {
	color: #fdfdfd;
	display: inline-block;
	width: 130px;
	text-align: center;
	text-decoration: none;
	line-height: 33px;	
}
navtop li a {
	border-right: 1px solid #8c99a4;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	}
navtop li:last-child a {
	border-right: 0;
}
navtop a:hover, navtop a:active, navtop a:visited  {
	background-color: #8c99a4;
	color: #fff;
	font-size:105%;
}


navtop a#pull {
	display: none;
	background-color: #8c99a4;
	color: #fff;
	margin-bottom:1em;
}
@media screen and (max-width: 900px) {
	navtop { 
  		height: auto;		
  	}
  	navtop ul {
  		width: 90%;
  		display: block;
  		height: auto;
		margin-bottom:1em;
  	}
  	navtop li {
  		width: 20%;
  		float: left;
  		position: relative;
  	}
  	navtop li a {
		border-right: 1px solid #8c99a4;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
		background-color:#46668d;
	}
  	navtop a {
	  	text-align: center;
	  	width: 100%;	  
		color: #fff;	
  	}
}


/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	navtop { 
  		height: auto;		
  	}
  	navtop ul {
  		width: 100%;
  		display: block;
  		height: auto;
		margin-bottom:1em;
  	}
  	navtop li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	navtop li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
		background-color: #ece8e5;
	}
  	navtop a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
		color: #333;	
  	}
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	navtop {
		border-bottom: 0;		
	}
	
	navtop a {
	color: #333;	
}
	navtop ul {
		display: none;
		height: auto;
	}
	navtop a#pull {
		display: block;
		background-color: #46668d;
		width: 100%;
		position: relative;
	}
	navtop a#pull:after {
		content:"";
		background: url('../image/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	navtop li {
		display: block;
		float: none;
		width: 100%;
	}
	navtop li a {
		border-bottom: 1px solid #576979;
	}
}